Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
litespeed_wiki:installation:system_requirements [2015/08/13 15:27]
Michael Alegre
litespeed_wiki:installation:system_requirements [2019/12/02 18:36] (current)
Jackson Zhang
Line 3: Line 3:
 === Operating System: === === Operating System: ===
  
-  * Linux(i386): kernel 2.4 and up, glibc-2.2 and up+  * Linux: kernel 2.4 and up, glibc-2.2 and up
   * CentOS: 5, 6, and 7   * CentOS: 5, 6, and 7
   * Ubuntu: 8.04 and up   * Ubuntu: 8.04 and up
   * Debian: 4 and up   * Debian: 4 and up
-  * Solaris(x86): Sun0S 5.8 and up +  * Solaris: Sun0S 5.8 and up 
-  * FreeBSD(i386): 4.5 and up+  * FreeBSD: 4.5 and up
   * MacOSX: 10.3 and up   * MacOSX: 10.3 and up
  
  • Admin
  • Last modified: 2019/12/02 18:36
  • by Jackson Zhang